import fetch from 'utils/fetch';


export function get(query) {
  return fetch({
    url: '/vehicle/vehicleCount/app/unauth/get',
    method: 'get',
    params: query
  });
}
export function excelExport(query) {
  return fetch({
    url: '/vehicle/vehicleCount/app/unauth/export',
    method: 'post',
    data: query
  });
}

export function excelDownload(query) {
  return fetch({
    url: '/vehicle/vehicleCount/app/unauth/download',
    method: 'get',
    params: query
  });
}

